{
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "dt-login": "/comps/dt_login",
    "dt-service": "/comps/dt_service",
    "dt-custom-bar": "/comps/dt_custom_bar"
  }
}